Subject: Re: linux-next: Tree for May 8

From: Mark Brown <[email-masked]>
Date: Sun, 10 May 2026 10:30:47 +0900

On Fri, May 08, 2026 at 03:30:20PM +0200, Thierry Reding wrote:

> I will be on holiday for a week starting Monday, and I don't plan on
> creating a linux-next tree during that time.

Thanks for stepping up here!  I will also continue to be on holiday next
week so it is unlikely there will be any -next releases until 18th May.